Bug 9158 - Unknown data type: 0
Unknown data type: 0
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: autorun (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-06 04:37 EST by Bernhard Rosenkraenzer
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-11 02:30:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2000-02-06 04:37:29 EST
When running KDE in 6.1.91 with some stuff updated from dist-6.2, autorun
keeps printing
"Unknown data type: 0" every couple of seconds on the console on which I
started X.
Comment 1 Preston Brown 2000-02-10 15:35:59 EST
Harald, please have a look at this one.

Note You need to log in before you can comment on or make changes to this bug.